@import url("https://fonts.googleapis.com/css2?family=IBM+Plex+Sans+Thai:wght@100;200;300;400;500;600;700&family=Prompt:wght@200;300;400;500;600;700&display=swap");
.bg {
  border-radius: 32px;
  border: 4px solid var(--Line, #EDECEC);
  background: var(--bg1, linear-gradient(180deg, #027C53 0%, #1A3F73 100%)); }

.transition, .product-item-info, .product-item-info:hover .prod-img {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out; }

.ellips {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  display: block; }

.header-set-3 {
  background-color: transparent;
  position: sticky;
  transition: all 0.5s ease-in-out;
  z-index: 9;
  box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.15);
  top: 0;
  left: 0;
  width: 100%;
  background: #fff;
  /*.login-menu {
      text-transform: capitalize;
      display: flex; font-weight:500;
      .fa-user {
          margin-right: 8px;
          font-family: inherit !important;
          background-repeat: no-repeat;
          width:32px; height: 32px;
          background-image: url("data:image/svg+xml,%3Csvg width='33' height='32' viewBox='0 0 33 32' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M16.6572 14C19.4187 14 21.6572 11.9853 21.6572 9.5C21.6572 7.01472 19.4187 5 16.6572 5C13.8958 5 11.6572 7.01472 11.6572 9.5C11.6572 11.9853 13.8958 14 16.6572 14Z' stroke='%23116C4F' stroke-width='1.8' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M26.6572 27C26.6572 21.4772 21.9561 17 16.1572 17C10.3583 17 5.65723 21.4772 5.65723 27' stroke='%23116C4F' stroke-width='1.8' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
          
          &:before {
              display: none;
          }
      }
  }*/ }
  .header-set-3.sticking {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 1000;
    width: 100%;
    background: #fff; }
  .header-set-3 ul,
  .header-set-3 ol {
    list-style: none;
    margin: 0;
    padding: 0; }
  .header-set-3 .position-group {
    -webkit-flex-grow: 1;
    -moz-flex-grow: 1;
    -ms-flex-grow: 1;
    flex-grow: 1;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-pack: space-between;
    padding: 0px 0px;
    -webkit-transition: all .3s;
    transition: all .3s; }
    .header-set-3 .position-group.v-align-center {
      -webkit-align-items: center;
      -moz-align-items: center;
      -ms-align-items: center;
      align-items: center; }
    .header-set-3 .position-group.eposition {
      position: relative; }
  .header-set-3 .header-top {
    background: #D31145;
    color: #fff; }
  .header-set-3 .header-contact-link {
    padding: 8px 0;
    border-bottom: 1px solid #D3D3D3;
    display: flex;
    align-items: center;
    gap: 16px;
    color: #fff;
    justify-content: space-between; }
    .header-set-3 .header-contact-link a {
      color: #fff;
      font-size: 0.875rem; }
      .header-set-3 .header-contact-link a:hover {
        color: #bdbdbd; }
      .header-set-3 .header-contact-link a:not(:first-child) {
        margin-left: 8px;
        padding-left: 8px; }
    .header-set-3 .header-contact-link .icon {
      width: 23px;
      height: 23px;
      background-position: center;
      display: inline-block;
      vertical-align: middle;
      background-repeat: no-repeat; }
    .header-set-3 .header-contact-link .call {
      background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='25' viewBox='0 0 24 25' fill='none'%3E%3Cpath d='M6.98138 2.46074L8.1112 2.09954C9.17066 1.76143 10.3026 2.30849 10.7562 3.3774L11.6592 5.50683C12.0519 6.43399 11.8335 7.52495 11.1195 8.20326L9.12971 10.0912C9.25256 11.221 9.63267 12.333 10.269 13.4271C10.8732 14.4856 11.6837 15.4122 12.6525 16.1519L15.0423 15.3538C15.9474 15.0525 16.9345 15.4 17.4889 16.2159L18.7835 18.1164C19.4293 19.0656 19.3127 20.3739 18.5116 21.1783L17.6537 22.0403C16.799 22.8982 15.5778 23.21 14.4491 22.8572C11.782 22.0256 9.33236 19.557 7.09584 15.4515C4.85616 11.3396 4.0655 7.8494 4.72491 4.98497C5.00211 3.77956 5.85997 2.81879 6.98138 2.46074Z' fill='white'/%3E%3C/svg%3E"); }
    .header-set-3 .header-contact-link .fb {
      background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='21' height='25' viewBox='0 0 21 25' fill='none'%3E%3Cpath d='M18.75 2H2.25C1.65326 2 1.08097 2.23705 0.65901 2.65901C0.237053 3.08097 0 3.65326 0 4.25L0 20.75C0 21.3467 0.237053 21.919 0.65901 22.341C1.08097 22.7629 1.65326 23 2.25 23H8.68594V15.8609H5.73281V12.5H8.68594V9.94062C8.68594 7.025 10.4203 5.41719 13.0781 5.41719C14.3484 5.41719 15.6797 5.64219 15.6797 5.64219V8.50156H14.2125C12.7688 8.50156 12.3187 9.39687 12.3187 10.3156V12.5H15.5438L15.0281 15.8609H12.3187V23H18.75C19.3467 23 19.919 22.7629 20.341 22.341C20.7629 21.919 21 21.3467 21 20.75V4.25C21 3.65326 20.7629 3.08097 20.341 2.65901C19.919 2.23705 19.3467 2 18.75 2Z' fill='white'/%3E%3C/svg%3E"); }
    .header-set-3 .header-contact-link .line {
      background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='21' height='25' viewBox='0 0 21 25' fill='none'%3E%3Cg clip-path='url(%23clip0_9506_989)'%3E%3Cpath d='M12.7547 10.0719V13.4047C12.7547 13.4891 12.6891 13.5547 12.6047 13.5547H12.0703C12.0188 13.5547 11.9719 13.5266 11.9484 13.4937L10.4203 11.4312V13.4094C10.4203 13.4937 10.3547 13.5594 10.2703 13.5594H9.73595C9.65157 13.5594 9.58595 13.4937 9.58595 13.4094V10.0766C9.58595 9.99218 9.65157 9.92656 9.73595 9.92656H10.2656C10.3125 9.92656 10.3641 9.94999 10.3875 9.99218L11.9156 12.0547V10.0766C11.9156 9.99218 11.9813 9.92656 12.0656 9.92656H12.6C12.6844 9.92187 12.7547 9.99218 12.7547 10.0719ZM8.91095 9.92187H8.37657C8.2922 9.92187 8.22657 9.98749 8.22657 10.0719V13.4047C8.22657 13.4891 8.2922 13.5547 8.37657 13.5547H8.91095C8.99532 13.5547 9.06095 13.4891 9.06095 13.4047V10.0719C9.06095 9.99218 8.99532 9.92187 8.91095 9.92187ZM7.62188 12.7156H6.16407V10.0719C6.16407 9.98749 6.09845 9.92187 6.01407 9.92187H5.4797C5.39532 9.92187 5.3297 9.98749 5.3297 10.0719V13.4047C5.3297 13.4469 5.34376 13.4797 5.37188 13.5078C5.40001 13.5312 5.43282 13.55 5.47501 13.55H7.6172C7.70157 13.55 7.7672 13.4844 7.7672 13.4V12.8656C7.7672 12.7859 7.70157 12.7156 7.62188 12.7156ZM15.5672 9.92187H13.425C13.3453 9.92187 13.275 9.98749 13.275 10.0719V13.4047C13.275 13.4844 13.3406 13.5547 13.425 13.5547H15.5672C15.6516 13.5547 15.7172 13.4891 15.7172 13.4047V12.8703C15.7172 12.7859 15.6516 12.7203 15.5672 12.7203H14.1094V12.1578H15.5672C15.6516 12.1578 15.7172 12.0922 15.7172 12.0078V11.4687C15.7172 11.3844 15.6516 11.3187 15.5672 11.3187H14.1094V10.7562H15.5672C15.6516 10.7562 15.7172 10.6906 15.7172 10.6062V10.0719C15.7125 9.99218 15.6469 9.92187 15.5672 9.92187ZM21 5.82968V19.2031C20.9953 21.3031 19.275 23.0047 17.1703 23H3.79688C1.69688 22.9953 -0.00467784 21.2703 9.6617e-06 19.1703V5.79687C0.00469716 3.69687 1.7297 1.99531 3.8297 1.99999H17.2031C19.3031 2.00468 21.0047 3.72499 21 5.82968ZM18.1125 11.5766C18.1125 8.15468 14.6813 5.37031 10.4672 5.37031C6.25313 5.37031 2.82188 8.15468 2.82188 11.5766C2.82188 14.6422 5.54063 17.2109 9.21563 17.6984C10.1109 17.8906 10.0078 18.2187 9.80626 19.4234C9.77345 19.6156 9.65157 20.1781 10.4672 19.8359C11.2828 19.4937 14.8688 17.2437 16.4766 15.3969C17.5828 14.1781 18.1125 12.9453 18.1125 11.5766Z' fill='white'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_9506_989'%3E%3Crect width='21' height='24' fill='white' transform='translate(0 0.5)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E"); }
    .header-set-3 .header-contact-link .h-cont-left a:not(:first-child) {
      border-left: 1px solid #fff; }
  .header-set-3 .first_row {
    opacity: 1;
    -moz-opacity: 1;
    transition: opacity 0.2s ease-in-out;
    font-weight: normal;
    align-items: center;
    padding: 8px 0; }
    .header-set-3 .first_row .position-group {
      -webkit-justify-content: space-between;
      -moz-justify-content: space-between;
      -ms-justify-content: space-between;
      justify-content: space-between;
      -ms-flex-pack: space-between; }
    .header-set-3 .first_row .logo {
      margin-right: 5px; }
      .header-set-3 .first_row .logo img {
        max-height: 88px; }
    .header-set-3 .first_row .second_col2 {
      display: flex;
      align-items: flex-end; }
  .header-set-3 .right-top {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center; }
    .header-set-3 .right-top li {
      padding-left: 16px;
      position: relative;
      font-weight: 400;
      text-transform: uppercase; }
      .header-set-3 .right-top li:not(:first-child) {
        margin-left: 16px; }
        .header-set-3 .right-top li:not(:first-child):before {
          position: absolute;
          height: 24px;
          width: 1px;
          left: 0;
          top: 9px;
          content: " ";
          background: #C2C2C2; }
      .header-set-3 .right-top li .dropdown-toggle {
        font-size: 1rem;
        text-transform: uppercase;
        font-weight: 400;
        padding-top: 4px;
        padding-bottom: 4px; }
        .header-set-3 .right-top li .dropdown-toggle:after {
          right: 5px;
          font-size: 88%; }
        .header-set-3 .right-top li .dropdown-toggle:hover {
          color: #D31145; }
    .header-set-3 .right-top .dropdown-item {
      color: #000000;
      line-height: 1.5; }
      .header-set-3 .right-top .dropdown-item:hover {
        color: #D31145;
        background: transparent; }
  .header-set-3 .main-menu {
    justify-content: center;
    text-align: center;
    width: 100%;
    gap: 50px; }
    .header-set-3 .main-menu > li {
      margin-left: 0px;
      margin-bottom: 0px; }
    .header-set-3 .main-menu li {
      padding: 0px 0px;
      display: inline-block;
      position: relative; }
      .header-set-3 .main-menu li:hover a i.ricon:before {
        content: "\f077"; }
      .header-set-3 .main-menu li a {
        display: block;
        color: #000;
        padding: 9px 0px;
        font-size: 1.125rem;
        line-height: 1.5;
        font-weight: 400; }
        .header-set-3 .main-menu li a i {
          margin-left: 10px;
          vertical-align: middle;
          transition: all .5s;
          font-size: 82%;
          font-weight: 500; }
        .header-set-3 .main-menu li a:hover, .header-set-3 .main-menu li a.active {
          color: #D31145;
          border-color: #fff; }
        .header-set-3 .main-menu li a.active {
          border-color: #D31145; }
        .header-set-3 .main-menu li a.contact-link {
          padding: 9px 32px;
          color: #fff;
          background-color: #D31145;
          border-color: #D31145;
          border-radius: 10px; }
          .header-set-3 .main-menu li a.contact-link:hover {
            background-color: #e41a4b;
            border-color: #e41a4b; }
      .header-set-3 .main-menu li:hover > ul,
      .header-set-3 .main-menu li:hover > .sub-menu {
        display: block; }
      .header-set-3 .main-menu li .sub-menu {
        display: none;
        position: absolute;
        top: 99.9%;
        left: 0px;
        width: 100%;
        padding-top: 0px;
        box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.15);
        background: #fff;
        min-width: 310px;
        z-index: 9; }
        .header-set-3 .main-menu li .sub-menu li {
          display: block;
          margin-right: 0px;
          padding: 0px; }
          .header-set-3 .main-menu li .sub-menu li a {
            padding: 8px 16px;
            display: flex;
            justify-content: space-between;
            align-items: center;
            font-weight: normal;
            border: none;
            text-align: left;
            color: #414141;
            transition: all 0.5s ease-in-out;
            font-size: 1rem;
            line-height: 1.5;
            font-weight: 400; }
            .header-set-3 .main-menu li .sub-menu li a:hover, .header-set-3 .main-menu li .sub-menu li a.active {
              background: #D31145;
              color: #fff; }
          .header-set-3 .main-menu li .sub-menu li .arrow {
            display: block;
            position: relative; }
            .header-set-3 .main-menu li .sub-menu li .arrow:hover i {
              color: #fff; }
            .header-set-3 .main-menu li .sub-menu li .arrow i {
              position: absolute;
              right: 15px;
              top: 10px;
              line-height: 1.5;
              font-size: 85%;
              font-weight: 500; }
          .header-set-3 .main-menu li .sub-menu li li a {
            font-weight: 400; }
            .header-set-3 .main-menu li .sub-menu li li a:hover, .header-set-3 .main-menu li .sub-menu li li a.active {
              background: #fff;
              color: #D31145; }
        .header-set-3 .main-menu li .sub-menu ul {
          left: 100% !important;
          top: 0px; }
  .header-set-3 .lang-call-wrap {
    justify-content: center; }

.lang-wraps {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 6px; }
  .lang-wraps span {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 50%;
    color: #000;
    text-transform: uppercase; }
    .lang-wraps span.lang_active, .lang-wraps span:hover {
      background: #D31145;
      color: #fff;
      font-weight: 500; }

.user-menu img {
  border-radius: 50%; }
.user-menu .dropdown-toggle {
  padding-right: 27px !important;
  white-space: nowrap;
  display: flex; }
  .user-menu .dropdown-toggle .u-name {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 80px;
    display: block;
    padding-left: 5px; }

.search-overlay .modal-dialog {
  transform: none;
  width: 100%;
  max-width: 100%;
  margin: 0; }
.search-overlay .modal-content {
  background: #fff; }
.search-overlay .close-btn {
  position: absolute;
  margin-right: 1.25rem;
  margin-top: 1.25rem;
  top: 0;
  right: 0;
  font-size: 0.75rem; }
.search-overlay .search-form {
  max-width: 32rem;
  left: 0;
  right: 0;
  z-index: 99;
  margin: 0 auto;
  padding: 50px 0px; }
.search-overlay .autosearch-wrap {
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  -ms-justify-content: flex-end;
  justify-content: flex-end;
  -ms-flex-pack: flex-end;
  border-bottom: 2px solid #B0B5C5; }
.search-overlay .search-btn {
  background-color: transparent;
  border: 0;
  color: #000;
  line-height: 1.5;
  padding: 10px 0.75rem;
  font-size: 1.5rem; }

body.menu-active {
  overflow: hidden; }

.overlay {
  position: fixed;
  background: #fff;
  top: 50;
  left: 0;
  width: 100%;
  height: 0%;
  opacity: 0;
  visibility: hidden;
  transition: opacity .35s, visibility .35s, height .35s;
  overflow: hidden;
  z-index: 999; }
  .overlay.open {
    opacity: 1;
    visibility: visible;
    height: 100%; }

.side-menu-wrap {
  width: 100%;
  max-width: 100%;
  height: 100%;
  position: fixed;
  left: -100%;
  top: 0;
  background: #fff;
  /*overflow-y: auto;*/
  z-index: 99999;
  transition: .4s;
  -webkit-transition: .4s;
  -moz-transition: .4s;
  -ms-transition: .4s;
  -o-transition: .4s;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column; }
  .side-menu-wrap:before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.6); }
  .side-menu-wrap .side-menu-close {
    font-size: 24px;
    font-weight: 500;
    z-index: 9;
    margin-left: auto;
    color: #414141; }
    .side-menu-wrap .side-menu-close i {
      font-weight: 400;
      font-size: 30px;
      color: #414141; }

.side-menu-wrap.opened {
  left: 0px;
  transition: .8s;
  -webkit-transition: .8s;
  -moz-transition: .8s;
  -ms-transition: .8s;
  -o-transition: .8s; }

.sidebarBackdrop {
  background: rgba(0, 0, 0, 0.6);
  content: "";
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9;
  position: fixed;
  display: none; }

@media all and (min-width: 993px) and (max-width: 1199px) {
  .header-set-3 .main-menu {
    gap: 15px; }
  .header-set-3 .first_row .third_col3 {
    margin-left: 0px; } }
@media all and (max-width: 991px) {
  .header-set-3 {
    padding: 0px 1px;
    background: #fff; }
    .header-set-3 .position-group {
      align-items: center !important;
      -webkit-justify-content: space-between;
      -moz-justify-content: space-between;
      -ms-justify-content: space-between;
      justify-content: space-between;
      -ms-flex-pack: space-between;
      padding: 4px 0; }
    .header-set-3 .mob-hide {
      display: none; }
    .header-set-3 .social-icon {
      position: relative; }
      .header-set-3 .social-icon .cart-count {
        right: -6px; }
    .header-set-3 .first_row .first_col1 {
      display: flex;
      justify-content: space-between;
      position: relative;
      /*.side-menu-close  {
          position: absolute;
          left: 0;
          top: 50%;
          transform: translateY(-50%);
      }*/ }
    .header-set-3 .first_row .third_col3 {
      margin-left: auto; }
    .header-set-3 .second_col2 .main-menu {
      display: none !important; }
    .header-set-3 .right-top {
      display: none; }
      .header-set-3 .right-top li {
        padding-left: 0;
        margin-left: 0; }
        .header-set-3 .right-top li:before {
          display: none; }
      .header-set-3 .right-top .lang-drop, .header-set-3 .right-top .link-user {
        display: none; }
    .header-set-3 .mob-border-none {
      border-left: none !important; }
    .header-set-3 .side-menu-close {
      font-size: 24px;
      padding: 2px;
      cursor: pointer; }
      .header-set-3 .side-menu-close span {
        background-color: #414141;
        height: 3px;
        width: 28px;
        position: relative;
        opacity: 1;
        transition: .4s;
        -webkit-transition: .4s;
        margin-bottom: 3px;
        margin-top: 2px;
        display: block;
        border-radius: 3px; }
      .header-set-3 .side-menu-close:hover span {
        background-color: #D31145; }
    .header-set-3 .menu-lang-wrap .side-menu-close {
      color: #fff; }
    .header-set-3 .menu-lang-wrap .menu-wraps {
      display: inline-flex;
      align-items: center;
      margin-top: 6px; }
    .header-set-3 .logo {
      margin: 0px !important; }
      .header-set-3 .logo img {
        max-height: 60px !important; }
    .header-set-3 body.open {
      overflow: hidden; }
    .header-set-3 .menu-item-list .menu-header {
      text-align: left;
      cursor: pointer;
      padding: 10px 15px; }
    .header-set-3 .menu-item-list .top-container {
      display: none;
      -webkit-flex-direction: row;
      -moz-flex-direction: row;
      -ms-flex-direction: row;
      flex-direction: row;
      -webkit-flex-shrink: 0;
      -moz-flex-shrink: 0;
      -ms-flex-shrink: 0;
      flex-shrink: 0;
      -webkit-flex-wrap: wrap;
      -moz-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      margin-bottom: 15px; }
      .header-set-3 .menu-item-list .top-container .close-menu {
        color: #D31145 !important;
        font-size: 2rem;
        cursor: pointer;
        font-weight: 100; }

  .side-menu-nav {
    overflow-y: auto; }
    .side-menu-nav nav {
      display: block !important; }

  .main-menu {
    list-style: none;
    padding-left: 0px;
    width: 100% !important; }
    .main-menu ul {
      list-style: none; }
    .main-menu li {
      position: relative;
      margin-bottom: 0px !important; }
      .main-menu li a {
        padding: 10px 16px;
        display: -webkit-box;
        display: -moz-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        justify-content: space-between;
        font-size: 1rem;
        font-weight: 400;
        color: #414141;
        align-items: center; }
        .main-menu li a i {
          display: none;
          font-size: 1rem;
          font-weight: 400; }
        .main-menu li a:hover, .main-menu li a.active {
          color: #fff;
          background: #D31145; }
        .main-menu li a.active + .sub-menu + i {
          color: #fff; }
        .main-menu li a.current .fa-angle-down:before {
          content: "\f106";
          color: #fff; }
        .main-menu li a.btn-primary {
          color: #fff;
          margin: 0 16px; }
      .main-menu li .arrow i {
        display: none; }
      .main-menu li.current > a {
        color: #fff;
        background: #D31145; }
      .main-menu li.active > a {
        color: #D31145; }
      .main-menu li .sub-menu {
        background: #FFCCD3;
        margin-top: 0px; }
        .main-menu li .sub-menu + i {
          position: absolute;
          right: 6px;
          top: 10px;
          padding: 5px 10px;
          font-size: 16px;
          color: #000;
          font-weight: 500; }
        .main-menu li .sub-menu.opened {
          display: block; }
          .main-menu li .sub-menu.opened > .current > .arrow a {
            color: #D31145; }
          .main-menu li .sub-menu.opened > .current > .arrow + .sub-menu + i {
            color: #D31145; }
          .main-menu li .sub-menu.opened + .fa-chevron-down:before {
            content: "\f078"; }
        .main-menu li .sub-menu ul {
          background: #FFF1F2; }
      .main-menu li ul {
        display: none;
        padding-left: 0px; }
      .main-menu li li a {
        display: block;
        font-weight: 400;
        font-size: 1rem;
        color: #414141; }
        .main-menu li li a:hover {
          background: transparent;
          color: #D31145; }
      .main-menu li li li a {
        padding-left: 32px; }

  /**/
  .m-header-top {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    padding: 20px 20px 10px 20px;
    justify-content: space-between; }
    .m-header-top .side-menu-close {
      color: #fff; }

  .lang-wraps {
    justify-content: center; }

  .lang-user-wrap {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;
    border-top: 1px solid #7C7C7C;
    margin-top: auto;
    margin-left: 20px;
    margin-right: 20px;
    padding: 16px 0px 20px 0px;
    /*.lang-wraps {
         > span {
             text-transform: uppercase; font-size: $font-normal;
             display: inline-block; vertical-align: middle;
             line-height: 1;
             font-weight:500;
             & + span {
                 border-left:1px solid $secondary;
                 padding-left: 12px; 
                 margin-left: 12px;
             }
             &.lang_active {
                 color: $primary; 
                 font-weight: 700;
             }
         }
     }*/ }
    .lang-user-wrap .btn-primary {
      background: #AB8C23;
      border-color: #AB8C23; }
    .lang-user-wrap .dropdown-toggle {
      position: relative;
      color: #fff;
      text-transform: uppercase; }
    .lang-user-wrap .mob-lang {
      position: relative;
      /*&:before {
          position: absolute;
          height: 24px; width: 1px;
          left: -27px; top: 0px; content:" ";
          background:$gray-970;
      }*/ } }
